Suave v1.7 – 多用途商城主题

0
216

适用于WordPress 4.1 以上版本,适用于WooCommerce 2.2/2.3 以上版本.也适用于具有语言切换器和货币转换器的WPML(包括.pot文件)。充分响应!强烈关注在智能手机和平板电脑上的购物体验。无限的颜色和字体的选择。CommerceGurus工具箱——我们自己的WordPress插件包括增强WordPress和WooCommerce…

查看演示 下载地址

 

WPFOOT
对于新手,欢迎进WPFOOT官方群咨询:40834794 ;关于WordPress主题安装调试或者汉化服务可以加QQ:465045674 进行咨询。

留下一个评论